Google Advanced Protection

If you receive this error message when enabling and activating Gmelius, it may you or your admin must have set-up a Google advanced Protection for your account.


You will need to whitelist our app from your Admin console Home page -> Security -> API Permissions.

Here is our app ID if needed: 535790240972-0hliusdo5vfeudq24ub8961e22iedg1l.apps.googleusercontent.com

For more information please see: support.google.com/a/answer/9646763


Did this help answer your question?

thumbs up
thumbs down

Thanks for the feedback! 🙏🏽